Subject: New Reply Received - Order: #9411393628
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 20:20:45 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order: #9411393628  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">Easiest way to resolve the issue. It’s not a matter of money, it means you are misleading providing wrong description, this is the first time I have reported, in the past I had couple of similar issue but I ignored it…keep up the good work, if this happen again I will reported to concerned department in UAE.</div>
<div dir="auto">Thanks,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 25 Jan 2023 at 6:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faseehuddin,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>We have checked and as we can see a refund amount of AED 11 has been successfully processed on to the original mode of payment. An email notification regarding the same was sent to your email address.</div>
<div><br></div>
<div>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div><br></div>
<div>We hope this this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
<div><br></div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">Faseehuddin Ahmed<br><br><span><a href="http://www.linkedin.com/company/american-university-of-sharjah" target="_blank" rel="noreferrer"><span style="text-decoration:none"></span></a></span><br>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5618230